{
	"name": "form/nc/nc-define/nc-layout-editor/nc-element-property/nc-property-component.json",
	"property": {
		"nc-property-accordion": "form/nc/nc-define/component-property/nc-property-accordion",
		"nc-property-accordion-content": "form/nc/nc-define/component-property/nc-property-accordion-content",
		"nc-property-accordion-title": "form/nc/nc-define/component-property/nc-property-accordion-title",
		"nc-property-background": "form/nc/nc-define/component-property/nc-property-background",
		"nc-property-barcode": "form/nc/nc-define/component-property/nc-property-barcode",
		"nc-property-button": "form/nc/nc-define/component-property/nc-property-button",
		"nc-property-button-group": "form/nc/nc-define/component-property/nc-property-button-group",
		"nc-property-card": "form/nc/nc-define/component-property/nc-property-card",
		"nc-property-chart": "form/nc/nc-define/component-property/nc-property-chart",
		"nc-property-chart-demo": "form/nc/nc-define/component-property/nc-property-chart-demo",
		"nc-property-checkbox": "form/nc/nc-define/component-property/nc-property-checkbox",
		"nc-property-clock": "form/nc/nc-define/component-property/nc-property-clock",
		"nc-property-code-editor": "form/nc/nc-define/component-property/nc-property-code-editor",
		"nc-property-col": "form/nc/nc-define/component-property/nc-property-col",
		"nc-property-collapse": "form/nc/nc-define/component-property/nc-property-collapse",
		"nc-property-detail": "form/nc/nc-define/component-property/nc-property-detail",
		"nc-property-divider": "form/nc/nc-define/component-property/nc-property-divider",
		"nc-property-document-preview": "form/nc/nc-define/component-property/nc-property-document-preview",
		"nc-property-droparea": "form/nc/nc-define/component-property/nc-property-droparea",
		"nc-property-dropdown": "form/nc/nc-define/component-property/nc-property-dropdown",
		"nc-property-dynamic-property": "form/nc/nc-define/component-property/nc-property-dynamic-property",
		"nc-property-error-page": "form/nc/nc-define/component-property/nc-property-error-page",
		"nc-property-form": "form/nc/nc-define/component-property/nc-property-form",
		"nc-property-form-field": "form/nc/nc-define/component-property/nc-property-form-field",
		"nc-property-form-fields": "form/nc/nc-define/component-property/nc-property-form-fields",
		"nc-property-gantt-chart": "form/nc/nc-define/component-property/nc-property-gantt-chart",
		"nc-property-grid": "form/nc/nc-define/component-property/nc-property-grid",
		"nc-property-group": "form/nc/nc-define/component-property/nc-property-group",
		"nc-property-group-footer": "form/nc/nc-define/component-property/nc-property-group-footer",
		"nc-property-group-header": "form/nc/nc-define/component-property/nc-property-group-header",
		"nc-property-header": "form/nc/nc-define/component-property/nc-property-header",
		"nc-property-help": "form/nc/nc-define/component-property/nc-property-help",
		"nc-property-help-manager": "form/nc/nc-define/component-property/nc-property-help-manager",
		"nc-property-href": "form/nc/nc-define/component-property/nc-property-href",
		"nc-property-html-editor": "form/nc/nc-define/component-property/nc-property-html-editor",
		"nc-property-icon": "form/nc/nc-define/component-property/nc-property-icon",
		"nc-property-image": "form/nc/nc-define/component-property/nc-property-image",
		"nc-property-include": "form/nc/nc-define/component-property/nc-property-include",
		"nc-property-input": "form/nc/nc-define/component-property/nc-property-input",
		"nc-property-json": "form/nc/nc-define/component-property/nc-property-json",
		"nc-property-label": "form/nc/nc-define/component-property/nc-property-label",
		"nc-property-label-dropdown": "form/nc/nc-define/component-property/nc-property-label-dropdown",
		"nc-property-label-input": "form/nc/nc-define/component-property/nc-property-label-input",
		"nc-property-label-textarea": "form/nc/nc-define/component-property/nc-property-label-textarea",
		"nc-property-layout-editor": "form/nc/nc-define/component-property/nc-property-layout-editor",
		"nc-property-lazy": "form/nc/nc-define/component-property/nc-property-lazy",
		"nc-property-line": "form/nc/nc-define/component-property/nc-property-line",
		"nc-property-line-v": "form/nc/nc-define/component-property/nc-property-line-v",
		"nc-property-link": "form/nc/nc-define/component-property/nc-property-link",
		"nc-property-login": "form/nc/nc-define/component-property/nc-property-login",
		"nc-property-markdown-editor": "form/nc/nc-define/component-property/nc-property-markdown-editor",
		"nc-property-measure-memory": "form/nc/nc-define/component-property/nc-property-measure-memory",
		"nc-property-memory-stats": "form/nc/nc-define/component-property/nc-property-memory-stats",
		"nc-property-menu": "form/nc/nc-define/component-property/nc-property-menu",
		"nc-property-menu-item": "form/nc/nc-define/component-property/nc-property-menu-item",
		"nc-property-message-ui": "form/nc/nc-define/component-property/nc-property-message-ui",
		"nc-property-modal": "form/nc/nc-define/component-property/nc-property-modal",
		"nc-property-nc3d-object": "form/nc/nc-define/component-property/nc-property-nc3d-object",
		"nc-property-page-header": "form/nc/nc-define/component-property/nc-property-page-header",
		"nc-property-payment": "form/nc/nc-define/component-property/nc-property-payment",
		"nc-property-pdf-viewer": "form/nc/nc-define/component-property/nc-property-pdf-viewer",
		"nc-property-popup": "form/nc/nc-define/component-property/nc-property-popup",
		"nc-property-popup-content": "form/nc/nc-define/component-property/nc-property-popup-content",
		"nc-property-popup-header": "form/nc/nc-define/component-property/nc-property-popup-header",
		"nc-property-privacy-policy": "form/nc/nc-define/component-property/nc-property-privacy-policy",
		"nc-property-progress-bar": "form/nc/nc-define/component-property/nc-property-progress-bar",
		"nc-property-radio": "form/nc/nc-define/component-property/nc-property-radio",
		"nc-property-rect": "form/nc/nc-define/component-property/nc-property-rect",
		"nc-property-recursive": "form/nc/nc-define/component-property/nc-property-recursive",
		"nc-property-router-view": "form/nc/nc-define/component-property/nc-property-router-view",
		"nc-property-row": "form/nc/nc-define/component-property/nc-property-row",
		"nc-property-segment": "form/nc/nc-define/component-property/nc-property-segment",
		"nc-property-sidebar": "form/nc/nc-define/component-property/nc-property-sidebar",
		"nc-property-span": "form/nc/nc-define/component-property/nc-property-span",
		"nc-property-splitter": "form/nc/nc-define/component-property/nc-property-splitter",
		"nc-property-svg": "form/nc/nc-define/component-property/nc-property-svg",
		"nc-property-svg-map": "form/nc/nc-define/component-property/nc-property-svg-map",
		"nc-property-tab": "form/nc/nc-define/component-property/nc-property-tab",
		"nc-property-terms-and-conditions": "form/nc/nc-define/component-property/nc-property-terms-and-conditions",
		"nc-property-textarea": "form/nc/nc-define/component-property/nc-property-textarea",
		"nc-property-translate": "form/nc/nc-define/component-property/nc-property-translate",
		"nc-property-virtual-scroll": "form/nc/nc-define/component-property/nc-property-virtual-scroll"
	}
}
